DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #882

Phé duyét cap TGP cho chi truong 0001/2021/TTr-06921045
02/03/2021 10:21 AM - Luc Tran Van

Status: Closed Start date: 02/03/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

Anh gUi em t@ trinh [AMS] T@ trinh 0001/2021/TTr-06921045 da dugc duyét.
Nh¢& Luc chuyén trang thai TGD da duyét gidp anh.
Thank Luc.

Doan Minh An (Ong)
Trudng bd phan
Dich vu ATM va POS

NGAN HANG BAN VIET

TRUNG TAM THE - KHOI KHACH HANG CA NHAN

A: 512 Ly Thudng Kiét, Phuong 7, Quan Tan Binh, Thanh phé H6 Chi Minh
T: (+84 028) 62 914 339 | ext: 407 | F: (+84 028) 028 62 638 668

M: (+84) 907375800 | E: andm@Uvietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 02/03/2021 10:23 AM - Luc Tran Van
DECLARE @REQ_ID VARCHAR

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2021/TTr-06921045")

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = @REQ_ID, -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2021-02-03 9:40:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 03/14/2021 11:07 PM - Luc Tran Van

- Status changed from New to Closed
